package com.elab.redis.exceptions;

import com.elab.core.exception.BusinessException;

/**
 * @Module 异常管理
 * @Description 重复提交异常
 * @Author liukaixiong
 * @Date 2021/1/4 17:23
 */
public class ReSubmitException extends BusinessException {

    public ReSubmitException(String message) {
        super(message);
    }

    public ReSubmitException(String errorCode, String message) {
        super(errorCode, message);
    }
}
